WenRou's Blog

新浪微薄腾讯微薄

最新碎语:测试图片碎语哦

您的位置:WenRou's Blog >面板> PHP5 - PHP8 安装SG11混淆加密插件

PHP5 - PHP8 安装SG11混淆加密插件

曾经
PHP4 - PHP6 安装SG11混淆加密插件
https://www.wenrouge.com/ctr/1563.html

但是已经跟不上时代的发展了,如今都PHP8 了,所以也要与时俱进!

这次可以PHP5 - PHP8 安装SG11混淆加密插件

1. 下载Kangle的SG11插件  (SourceGuardian(SG11)-php5-php8.zip

2. 打开Kangle服务器php的目录:

    比如php737版本位置在  /vhs/kangle/ext/tpl_php737/

3. 里面新建一个sg11文件夹,然后将解压的文件都放进去

     *如果使用php737,就去php737的目录新建SG11文件夹将SG11插件扔进去

4. 然后打开php相应版本的php.ini 填写以下代码

    extension = "/vhs/kangle/ext/tpl_php737/sg11/ixed.7.3.lin"

5. 最后ssh以下命令重启Kangle服务
  
   service kangle restart

---

转载请注明本文标题和链接:《PHP5 - PHP8 安装SG11混淆加密插件

发表评论

95 + 5 =
路人甲 表情
看不清楚?点图切换 Ctrl+Enter快速提交